Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 11:26:19 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello           03:09 PM, 21st Feb                   Bot                   Hi again!           03:09 PM, 21st Feb                     User                    I wanted to ask you that I have ordered from Max can I pick it up on Friday??           03:10 PM, 21st Feb                     User                    As today is Sunday           03:10 PM, 21st Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             03:12 PM, 21st Feb                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           03:13 PM, 21st Feb                     User                    6275894841           03:14 PM, 21st Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           03:17 PM, 21st Feb                     User                    Okay sure           03:18 PM, 21st Feb                   Ezzaldeen                   the order will take 4-5 days  to be in the store           03:23 PM, 21st Feb                     User                    Ok Thank you           03:24 PM, 21st Feb                   Ezzaldeen                   Is there anything else I can help you with?           03:24 PM, 21st Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:25 PM, 21st Feb                     User                    No           03:25 PM, 21st Feb                     User                    Thank you           03:25 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134293